<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <gradient
        android:startColor="#FFE433"
        android:endColor="@color/platform_color_FFDD33"/>

    <corners android:bottomRightRadius="@dimen/platform_dp_8" />

</shape>